summaryrefslogtreecommitdiffstats
path: root/openwrt/package/aiccu/files/S51aiccu
diff options
context:
space:
mode:
authornbd <nbd@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-04-04 22:12:17 +0000
committernbd <nbd@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-04-04 22:12:17 +0000
commit7d655dbc5e81496e100c73d774938b0374b28949 (patch)
tree8d14cbb0c2a39741d0a4e01461bf26c53275c0cf /openwrt/package/aiccu/files/S51aiccu
parent9756d8713b70f61e91224a7bca93332c64df227a (diff)
add aiccu, bwm, ntpclient and radvd (from Sebastian Noel)
git-svn-id: svn://svn.openwrt.org/openwrt/trunk@562 3c298f89-4303-0410-b956-a3cf2f4a3e73
Diffstat (limited to 'openwrt/package/aiccu/files/S51aiccu')
-rwxr-xr-xopenwrt/package/aiccu/files/S51aiccu21
1 files changed, 21 insertions, 0 deletions
diff --git a/openwrt/package/aiccu/files/S51aiccu b/openwrt/package/aiccu/files/S51aiccu
new file mode 100755
index 000000000..dabafcf3f
--- /dev/null
+++ b/openwrt/package/aiccu/files/S51aiccu
@@ -0,0 +1,21 @@
+#!/bin/sh
+
+case "$1" in
+ start)
+ aiccu start
+ ;;
+
+ stop)
+ aiccu stop
+ aiccu stop
+ ;;
+
+ restart)
+ $0 stop
+ $0 start
+ ;;
+ *)
+ echo "Usage: $0 {start|stop|restart}"
+ exit 1
+ ;;
+esac